/* ===== INFO SEITEN ===== */

/* Hintergrund */

.info-section {
    width: var(--sectionWidth);
	margin: 0 auto;
}

.info-column {
    max-width: var(--columnWidth);
    box-sizing: border-box;
    margin: 30px auto;
    padding: 40px;
    background-color: var(--infoBackground);
    border: 1px solid var(--infoBorder);
    border-radius: var(--borderRadius);
	box-shadow: var(--boxShadowDarkbox);
}

.info-title {
    margin: 0 0 8px 0;
    color: var(--infoTitle);
}

.info-text {
    margin: 0 0 24px 0;
    color: var(--infoText);
}

.info-title h3.title-block-start {
    margin-top: 40px;
}

.info-text p {
    margin: 0 0 10px;
    line-height: 1.6;
}

.info-text p.text-block-end {
    margin-bottom: 20px;
}